id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: fr-FR
content:
  column-group.general.label: Général
  column.account.label: Compte
  column.name.label: Nom
